<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Calculator</title>
	<link rel="stylesheet" href="./assets/css/style.css">
</head>
<body>
	<div id="placeholder">
		<h1 id="result"></h1>
		<h2 id="statement">The result will be shown above:</h1>
	</div>
	
	<div id="formula">
		<input id="num1" placeholder="Enter first number">
		<input id="num2" placeholder="Enter second number">
	</div>

	<div id="operations">
		<button id="add">Addition</button>
		<button id="subtract">Subtraction</button>
		<button id="multiply">Multiplication</button>
		<button id="divide">Division</button>
		<button id="modulus">Modular</button>
		<button id="erase">clear</button>
	</div>

		<script src="./assets/js/script.js"></script>
</body>
</html>